# Vanilla Plus
A modpack for my friends that aims to provide a pretty-much-vanilla experience with a few tweaks and fun survivors to play with. Now remade!

Survivors are the only new content added, any bosses or events that come with any survivor mods have been disabled if possible. Also there's Fogbound Lagoon because it doesn't really affect balance. If you have any feedback or suggestions, my username is Lyla#7029 on the RoR2 modding discord.

## Survivors
- Enforcer
- HAN-D OVERCLOCKED
- Chef
- Paladin
- Miner
- Executioner and Nemesis Commando
- An Arbiter and Red Mist
- Tesla Trooper and Desolator
- Heretic (Moffein's Version)
- Rocket
- R-MOR REFORGED
- Ganondorf (with HGFaceLift)

## QoL
- BetterUI
- LunarCoinShareOnPickup
- CheatUnlocks
- Exchange Changes (Faster printers, scrappers, and shrines of chance)
- BetterGameplay
- Yeet (cooldown between Yeets reduced to 5s)
- TooManyFriends
- DropinMultiplayer
- StageAesthetic

## Balance Tweaks
- EnhancedOSP (increased invuln duration after activating OSP to 0.8s)
- ConsumedBuff
- FlatItemBuff
- WarBannerBuff
- VerminAreWeaker (also reduced Vermin and Larva move speed to 0.75x)
- GreenAlienHead
- RedScrapCauldron
- SoCRebalancePlugin

# Survivor Tweaks

### HIFU Survivors
Focusing on tweaks that positively affect survivors without nerfing or reworking their core gameplay too much.
Artificer, Commando, Engineer, Captain, Huntress, Mercenary, Acrid, Rex, and Void Fiend have HIFU Tweaks.

### Bandit
*Mods: BanditDynamite, BanditTweaks*\
These changes are intended to add elements from classic Bandit's kit in lieu of actually adding classic Bandit.
- Added Dynamite Toss (no falloff for unshot dynamite)
- Added Quickdraw passive (using other skills will instantly reload your primary)
- Added a 1.2s grace period to the specials so their effects can proc via bands.

### Red Mist
*From: Risk of Ruina*\
Red Mist is strong, but in her default config somewhat falls behind in DPS compared to the other buffed survivors. These changes are intended to make her a bit more satisfying to play.
- Increased EGO gain from 0.4 to 0.5 per hit.
- Decreased EGO decay from 0.005 to 0.004.
- Increased Buff Damage Increase from 0.01 to 0.015.

# Changelog

### 1.2.0
- Added new survivors: Executioner + Nemesis Commando, Tesla Trooper + Desolator, Heretic (Moffein's Version), Rocket, R-MOR REFORGED, Ganondorf (with HGFaceLift)
- Enabled autofire for Bandi
- Completely remade modlist.

### 1.1.0
- Added UnofficialRiskOfRuina (items are disabled). This is an unofficial patch, so there may be bugs!
- Added Railgunner_Retool (does not switch equipment)

### 1.0.2
- Adjusted Pluripotent Larva: it no longer corrupts future items obtained, and no longer gives a health curse.
- Added SoCRebalancePlugin, UsurperPaladin, and Retros_Skinpack

### 1.0.1
- Added ArtificerFrostSurge because I forgot to put it the manifest in the previous version, whoops.
- Re-enabled ArtiTweaks' "Charging M2 does not interrupt sprint" change.
- You can now select Ion Surge as a utility on Artificer.
- Added KanagawaCaptain
- Added RedScrapCauldron (it was always there, I just forgot to put it in the readme)
- Added a bit of jump boost to Huntress' M2.

### 1.0.0
- Initial release